Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012135ScribusImport / Exportpublic2014-03-10 06:382014-03-12 00:12
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012135: Scribus line presets override those in imported ODG files
DescriptionIf one has set arrowheads to anything other than "None" in the Scribus preferences, simple lines in ODG will be imported using those arrowheads, which affects many designs.
Steps To Reproduce1) Create an ODG file with simple straight line in LO or OO.

2) In the Scribus prefs, select a random start and end arrow for lines.

3) Import the ODG file.

--> The line without arrows in LO/OO suddenly has them.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0031500)
christoph_s (administrator)
2014-03-12 00:12

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-03-10 06:38 christoph_s New Issue
2014-03-10 06:38 christoph_s Status new => assigned
2014-03-10 06:38 christoph_s Assigned To => fschmid
2014-03-11 21:54 fschmid Status assigned => resolved
2014-03-11 21:54 fschmid Fixed in Version => 1.5.0svn
2014-03-11 21:54 fschmid Resolution open => fixed
2014-03-12 00:12 christoph_s Note Added: 0031500
2014-03-12 00:12 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker